@media (min-width: 768px) {
  .header {
    display: none;
  }
}

.header {
  background-color: transparent;
}

.header__contents {
  background-color: var(--black);
  color: var(--white);
}

.group {
  background-color: var(--black);
  width: 100%;
  height: calc(max(82rem, 100vh) - 20rem);
  color: var(--white);
  position: relative;
}

@media (max-width: 767px) {
  .group {
    height: 100%;
  }
}

.group__logo {
  display: block;
  width: 30%;
  position: absolute;
  transform: translateX(-50%);
  top: 9rem;
  left: 50%;
  z-index: 3;
}

@media (max-width: 767px) {
  .group__logo {
    width: 45rem;
    transform: none;
    top: 3rem;
    left: 2rem;
  }
}

.group__list {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content:center;
  flex-wrap: wrap;
}

@media (max-width: 767px) {
  .group__list {
    grid-template-columns: 1fr;
  }
}

.group__list li {
  background: url("../img/oyamatyou.png") no-repeat center / cover;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  width: 50%;
  height: 40%;
}

.group__list li:nth-of-type(1),
.group__list li:nth-of-type(2) {
  height: 60%;
  padding-top:10%;
}

.group__list li:nth-of-type(2) {
  background: url("../img/nisikanazawa2.png") no-repeat center / cover;
}

.group__list li:nth-of-type(4) {
  background: url("../img/konamondaiou.jpg") no-repeat center / cover;
}

.group__list li:nth-of-type(3) {
  background: url("../img/Alplaza.jpg") no-repeat center / cover;
}

@media (max-width: 767px) {
  .group__list li {
    padding: 20rem 0 15rem;
    width: 100%;
  }
  .group__list li:nth-of-type(1){
    padding-top: 30rem;
}
  .group__list li:nth-of-type(2){
    padding-top: 20rem;
}
}

.group__list li::before {
  content: "";
  background-color: var(--black);
  opacity: 0.65;
  mix-blend-mode: multiply;
  position: absolute;
  inset: 0;
  pointer-events: none;
}

.group__txt-wrapper {
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.group__ttl {
  font-size: max(18px, 3rem);
  font-weight: 700;
}

.group__address {
  font-size: max(12px, 1.8rem);
  font-weight: 700;
  letter-spacing: 0.1em;
  margin: 2rem 0 4rem;
}

.group__btn {
  width: max(160px, 21.6rem);
  height: max(40px, 5rem);
}

.group__btn a {
  width: 100%;
  height: 100%;
  border: solid 1px var(--white);
  font-size: max(12px, 1.4rem);
  letter-spacing: 0.1em;
  display: flex;
  justify-content: center;
  align-items: center;
}

.opening__footer {
  background-color: #ebb500;
  width: 100%;
  height: 20rem;
  display: flex;
  justify-content: center;
  align-items: center;
}

@media (max-width: 767px) {
  .opening__footer {
    height: auto;
    padding: 8rem 0;
  }
}

.opening__btn-list {
  display: flex;
  color: var(--white);
  margin: 0 auto;
  width: 100%;
}

.opening__btn-list li {
  width:50%;
}

@media (max-width: 767px) {
  .opening__btn-list {
    flex-direction: column;
    gap: 7rem;
  }
  .opening__btn-list li {
    width: auto;
  }
}

.opening__btn {
  width: max(280px, 51.4rem);
  height: max(55px, 10rem);
  margin: 0 auto;
}

.opening__btn a {
  width: 100%;
  height: 100%;
  border: solid 1px var(--white);
  font-size: max(14px, 2.4rem);
  font-weight: 700;
  letter-spacing: 0.1em;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}

.opening__btn a::before {
  content: "";
  background: url("../img/btn_arw-opening.png") no-repeat center / contain;
  width: max(21px, 3.2rem);
  height: max(21px, 3.2rem);
  position: absolute;
  transform: translateY(-50%);
  top: 50%;
  right: 3rem;
  pointer-events: none;
}
